BODY { font-family:Verdana, Helvetica, Helv; font-size:10pt; font-weight:normal; text-decoration:none; background-color: white; color: black } 
TABLE { font-family:Verdana, Helvetica, Helv; font-size:10pt; font-weight:normal; text-decoration:none; background-color: white; color: black }
H1, H2 { font-size:12pt }
H3, H4 { font-size:11pt }
.Collection { background-color: #000044; color:white }
.Album { background-color: #000088; color:white }
.Photo { background-color: #0000CC; color:white }
.AlbumTableCell { color:black }
.TableHeading { font-size: 12pt; font-weight:bold }
